/* CSS Document */

.blog_text h1, .blog_text h2, .blog_text h4, .blog_text h5, .blog_text h6 {
	padding: 30px 30px 23px 38px!important;
}

.blog_text ul {
	padding: 0 30px 15px 55px;
	list-style: disc;
}
.single_work_detail {background-color: #666!important;}


.section_headings_white {font-size: 36px!important;}

.tenant-header-icons {white-space: nowrap;}